/* Basic Style Settings */
.custom .featuredblock, .custom .topreviewarea { background: #adc0ff;}
.custom .featuredblock  .bottom { background: #1e73be;}
.custom .featuredblock { border-color: #1e73be;}

/* Button Settings */

/* Header Settings */
header.main-header { background:#00008b;background-image: -moz-linear-gradient(top, #05058d 33%, #000071 100%);background-image: -webkit-linear-gradient(top, #05058d 33%, #000071 100%); border-top:4px solid #000071;}.nav li ul {background:#1a1a97;}
/* Background Settings */

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
